.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:123.200000px;}
.h1{height:1463.200000px;}
.h0{height:1709.856000px;}
.w1{width:3898.400000px;}
.w0{width:4145.392000px;}
.x0{left:123.200000px;}
@media print{
.y0{bottom:102.666667pt;}
.h1{height:1219.333333pt;}
.h0{height:1424.880000pt;}
.w1{width:3248.666667pt;}
.w0{width:3454.493333pt;}
.x0{left:102.666667pt;}
}
